Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

jerre

  • Lid sinds 11 december 2010
  • Berichten 10
  • Reputatie 0
  • #1
  • 24 februari 2012
  • 20:00

hallo,

Ik ben op zoek naar de app foursquare voor op mijn android 1.5. Het is een serieus verouderde versie Maar mss weet iemand een oplossing om het programma erop te krijgen. Als ik via market zoek vindt hij geen resultaten .


Hopelijk kan iemand me helpen

mvg

Bewerkt (24 april 2013 14:18)

Carlos0_0

  • Lid sinds 02 november 2010
  • Berichten 3265
  • Reputatie 0
  • #2
  • 25 februari 2012
  • 12:33

Waarom draai je nog op Android 1.5 als ik vragen mag heeft je toestel geen update ofzo ?

Bewerkt (24 april 2013 14:18)

jerre

  • Lid sinds 11 december 2010
  • Berichten 10
  • Reputatie 0
  • #3
  • 27 februari 2012
  • 21:16

Yep dat heb je goed begrepen ik krijg geen updates binnen op mijn telefoon, Het is een proximus telefoon en proximus houdt de updates tegen hebben ze mij gezegd?

Hebben jullie hier een oplossing?

Bewerkt (24 april 2013 14:19)

Carlos0_0

  • Lid sinds 02 november 2010
  • Berichten 3265
  • Reputatie 0
  • #4
  • 28 februari 2012
  • 00:09

Slaat dat nou op hun moeten hun telefoons ook gewoon updaten, Kijk je krijgt niet de officiële update hun moeten hem misschien nog bewerken met hun troep erbij.

Maar als je nu nog 1.5 draait kan je net zo goed een nieuw toestel nemen denk ik, Je zal dan wel een heel erg oud toestel hebben denk ik

Bewerkt (24 april 2013 14:19)

nanders

  • Lid sinds 05 oktober 2010
  • Berichten 6042
  • Reputatie 300
  • Moderator Moderator
  • Moderator Moderator
  • #5
  • 28 februari 2012
  • 07:27

Carlos0_0;273753
Maar als je nu nog 1.5 draait kan je net zo goed een nieuw toestel nemen denk ik, Je zal dan wel een heel erg oud toestel hebben denk ik
Aan zo'n opmerking heeft de TS natuurlijk weinig.

Volgens mij is Foursquare alleen nog verkrijgbaar voor android 1.6 en hoger. Zonder update zal je deze dus niet kunnen gebruiken.

Bewerkt (24 april 2013 14:19)

Carlos0_0

  • Lid sinds 02 november 2010
  • Berichten 3265
  • Reputatie 0
  • #6
  • 28 februari 2012
  • 17:44

Welk toestel heb je dan misschien zijn er wel updates ?

Bewerkt (24 april 2013 14:19)

jerre

  • Lid sinds 11 december 2010
  • Berichten 10
  • Reputatie 0
  • #7
  • 28 februari 2012
  • 21:47

toestel dat ik heb is HTC MAGIC

Bewerkt (24 april 2013 14:19)

Marvin

  • Lid sinds 30 december 2009
  • Berichten 1778
  • Reputatie 10
  • #8
  • 28 februari 2012
  • 22:16

Voor de magic is froyo beschikbaar volgens wikipedia, ik zou maar eens kijken of je kan updaten. En anders is er vast wel een cyanogenmod voor.

Bewerkt (24 april 2013 14:19)

jerre

  • Lid sinds 11 december 2010
  • Berichten 10
  • Reputatie 0
  • #9
  • 5 maart 2012
  • 09:45

kan iemand me hier dan uitleggen wat ik moet doen voor dat op mijn telefoon te krijgen ?

Bewerkt (24 april 2013 14:21)

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.